/* Our Custom CSS */

div.animated h1, div.animated h2, div.animated p, div.sixteen.columns.center p{
	color: #212121;
}
div.eight.columns.center *{
	color: white;
}
div.footer-nav div.footer-item {
     float: inherit;
     margin-left: 25px;
}
#language-picker {
     margin-top: 10px;
}
#privacy-link {
     margin-top: 15px;
}
#privacy-link a {
     color: #A0A2A7;
     text-decoration: none;
     outline: 0px none;
}
#privacy-link a:hover{
     color:#6c6f75;
}
#pricing .sub {
    margin: 0px auto 0px;
    background: transparent;
}
#pricing .button {
    background-image: none;
}

div.feature h2, div.center p{
	color: #212121;
}
div.footerinfo.footer-item ul {
    display: inline;
}

#hello-div p {
    color: white;
}
#hello-div h1 {
    color: #ffd21E;
}

#hello-wrap{
    border-bottom: 35px solid #FFD21E;
    background: url('../images_web/pricing-bg.jpg') no-repeat scroll center center / cover transparent;
}
#hello{
    background:transparent;
}
#bp-img {
    float: right;
    height: 600px;
    margin-left: 90px;
}
nav a{
    color:#a0a2a7;
}
nav a:hover{
    color:#fff;
}
#privacy-content p{
    color: white;
}
